@font-face {
  font-family: 'Roboto Light';
  font-style: normal;
  font-weight: normal;
  src: local('Roboto Light'),
	   url('https://sidekick.xtec.my/assets/font/Roboto-Light.woff') format('woff');
}

@font-face {
  font-family: 'Oswald Light';
  font-style: normal;
  font-weight: normal;
  src: local('Oswald Light'),
	   url('https://sidekick.xtec.my/assets/font/Oswald-Light.woff') format('woff');
}
@font-face {
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  src: local('Lexend'),
       url('https://sidekick.xtec.my/assets/font/Lexend-Light.woff2') format('woff'); /* Modern Browsers */
}
@font-face {
  font-family: 'Poppins-Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins-Regular'),
       url(https://sidekick.xtec.my/assets/font/Poppins-Regular.ttf) format('truetype'); /* Modern Browsers */
}
@font-face {
  font-family: 'Poppins-Light';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins-Light'),
       url(https://sidekick.xtec.my/assets/font/Poppins-Light.ttf) format('truetype'); /* Modern Browsers */
}
input:focus {
    /*border: 1px solid orange;
    box-shadow: 0 0 4px orange;*/
    outline: none;
}

:-webkit-input-placeholder {
    color:#999;
    font-style:italic;
}

:-moz-placeholder {
    color:#999;
    font-style:italic;
}

html {
    height:100%;
    font-size: 100%;
    /*overflow-y: scroll;*/
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    -webkit-font-smoothing:antialiased;
    font-size: 16px;
    font-smoothing:antialiased;
    height:100%;
    line-height: 1.5em;
    margin: 0;
    text-align: center;
}

#brickwall {
	display:none;
    /*background-image: url(../logo.php?backdrop);*/
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#background-compat {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 165, 0, 0.7);
}
#background {
    /*position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-image: url(../logo.php?backdrop);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    mix-blend-mode: normal;    filter:"progid:DXImageTransform.Microsoft.Blur(PixelRadius='6')";    -ms-filter:"progid:DXImageTransform.Microsoft.Blur(PixelRadius='6')";*/
}
div#background{
	width: 100%;
    height: 100vh;
    z-index: -1 !important;
    position: fixed !important;
    background: radial-gradient(ellipse at bottom, #723f73 0%,#000000 100%);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#blur {
	display:none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-filter: blur(7px);
    filter: url("data:image/svg+xml;utf9,<svg%20version='1.1'%20xmlns='http://www.w3.org/2000/svg'><filter%20id='blur'><feGaussianBlur%20stdDeviation='5'%20/></filter></svg>#blur");
    filter: blur(7px);
    overflow: hidden;
    z-index: -1;
}

body, input {
    font-family: 'Poppins-Light', sans-serif !important;
    color: #000;
	background-color:#333;
}

#loginBox {
    /*box-shadow:0 1px 8px 0 rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.12);*/
    mix-blend-mode: normal;
    isolation: isolate;
    /*width:400px;
    padding:1em;
    padding-bottom: 1em;*/
    text-align:center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -160px;
    border-radius: 5px;
	margin-top:-250px;
}

#loginBox:after {
    display:none;
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px;
    z-index: -1;
    mix-blend-mode: normal;
    /*border: 1px solid rgba(0,0,0,0.3);*/
}
/* IE 9-10 */
@media screen\0 {
    #loginBox:after {
        background-color: white;
    }
}

h1 {
    margin:0;
}

#logo a {
    display:block;
    text-decoration:none;
    /*height: 100px;*/
	/*padding: 20px;*/
}

#logo a img {
    max-height:135px;
    max-width: 300px;
    height: auto;
    width: auto;
    vertical-align: middle;
    outline: none;
    border: none;
}
.valign-helper {
    /*height: 100%;
    display: inline-block;
    vertical-align: middle;*/
}

h3 {
    margin:0;
    text-align:center;
    font-size:14px;
    font-weight:normal;
    color:#d00;
}

#alert{
	display:none;
}

#msg_error {
  text-align: center;
  margin-top: 30px !important;
  width: fit-content;
  margin: 0 auto;
    margin-top: 0px;
  letter-spacing: 1px;
}

form {
    width:220px;
    margin:0 auto;
}

#login{
	background:rgb(255,255,255,0.1);
	padding:24px;
	width:320px;
	/*border-radius: 4px;*/
	border-radius: 5px;
    box-shadow: 0 3px 0 0 rgb(0 0 0 / 15%);
}

#login .g-recaptcha {
    transform: scale(0.90);
    transform-origin: 0 0;
    clear: both;
    padding: 0 0 10px 0;
}

fieldset {
    border:none;
    margin:0.25em;
    padding:0;
}

input {
    display:block;
    margin-bottom:20px;
    border:none;
    background: white;
    background: rgba(255, 255, 255, 0.5);
    padding:2px 4px;
    width: 100%;
}

hr {
    margin: 20px;
    border: none;
    height: 0;
    border-bottom: 1px solid #eee;
}

div.banner {
    color: #666;
    line-height: 1.2em;
}
div.banner:not(:empty) {
    margin-bottom: 1em;
}

* {
    box-sizing: border-box;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
.action-button,
.button {
    cursor: pointer;
    display:inline-block;
    vertical-align:bottom;
    /*height:50px;*/
    line-height: 1.5;
    border: none;
    /*box-shadow: 0 0 0 1px rgba(0,0,0,0.25) inset;*/
    padding:10px;
    color: #fff;
    background-color: #6ec065;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: 'Poppins-Light';
    font-size: 16px;
    text-decoration: none;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	-webkit-transition: opacity 0.1s ease, background-color 0.1s ease, box-shadow 0.1s ease, color 0.1s ease, background 0.1s ease;
    transition: opacity 0.1s ease, background-color 0.1s ease, box-shadow 0.1s ease, color 0.1s ease, background 0.1s ease;
	outline: none;
	width:100%;
}
input[type="submit"] i,
input[type="reset"] i,
input[type="button"] i,
.action-button i,
.button i {
  margin-right: 0.1em;
}

.button:hover {
  text-decoration: none;
}

button[type=submit], input[type="submit"], .primary.button {
    /*font-weight: bold;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.45) inset;
    background-color: rgba(0,0,0,0.07);*/
	/*text-transform:uppercase;*/
}

button[type=submit]:hover, input[type=submit]:hover, input[type=submit]:active {
  /*color: white;
  box-shadow: 0 0 0 2px rgba(0,0,0,0.7) inset;
  background-color: #888;*/
  background-color: #5c9d55;
}

input.submit:hover, input.submit:active {
    background-position:bottom left;
}

#poweredBy {
    font-size:0.8em;
    color:#ccc;
    padding:5px 15px;
    text-align:center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: inset 0 0 3px white, 0 0 2px black, inset 0 0 4px black;
    text-shadow: 0 0 2px black;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.3)
}

#poweredBy a {
    color:inherit;
}

#poweredBy .osticket-logo {
    height: auto;
    width: 55px;
    vertical-align: baseline;
    border: none;
    -webkit-filter: drop-shadow(0 0 4px black);
    filter: drop-shadow(0 0 4px black);
    ms-filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444');
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444');
}

#company {
    position:absolute;
    left: 50%;
    width: 400px;
    margin-left: -200px;
    bottom: -40px;
    font-size: 0.8em;
    color: #ccc;
    text-align: center;
}

#company .content {
    /*border-radius: 10px;
    background-color: rgba(0,0,0,0.3);
    box-shadow: 0 0 6px rgba(0,0,0,0.4);
    text-shadow: 0 0 2px black;*/
    display: inline-block;
    padding: 0 15px;
    color: rgba(255,255,255,0.5);
	font-size: 16px;
}

.external-auth {
    display:inline-block;
}
.external-auth + .external-auth {
    margin-top: 4px;
}

a.external-sign-in {
    text-decoration: none;
}
.external-auth-box {
    vertical-align: middle;
    border-radius: 4px;
    border: 1px solid #777;
}
.external-auth-icon {
    display: inline-block;
    color: #333;
    width: 30px;
    padding: 5px 10px;
    border-right: 1px solid #ddd;
}
.external-auth-name {
    color: #333;
    width: 100px;
    padding: 5px 10px;
    line-height:30px;
    font-size: 11pt;
}
img.sign-in-image {
    border: none;
    max-height: 40px;
    max-width: 200px;
    width: auto;
    height: auto;
}

input[type=text],
input[type=password] {
    display:inline-block;
	font-family: 'Poppins-Light', sans-serif !important;
    padding: 8px 20px;
	background:#fff;
	color: #666;
	padding-left: 1.0em;
	min-height:50px;
	font-size:16px;
	text-transform:uppercase;
}
input::-webkit-input-placeholder{
	color:#999;
	text-transform:none;
}
input::-moz-input-placeholder{
	color:#999;
	text-transform:none;
}
input::-ms-input-placeholder{
	color:#999;
	text-transform:none;
}
.hidden {
    display: none;
}
.icon-login-input {
    position: relative;
}
.icon-user.username {
    position: absolute;
    left: 0px;
    top: -4px;
    color: #999;
    font-size: 16px;
	margin:5px;
}
.icon-lock.password {
    position: absolute;
    left: 0px;
    top: -4px;
    color: #999;
    font-size: 16px;
	margin:5px;
}
.submit[disabled]{
	cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.g-recaptcha {
    font-family: "Poppins-Light",sans-serif!important;
    font-size: 16px!important;
}